Commit 0f6f3a5a by Daniel Baumann Committed by Daniel Lezcano

Fix 'trap' in lxc-clone

Fix signal names in lxc-clone trap. Signed-off-by: 's avatarSerge Hallyn <serge.hallyn@ubuntu.com> Signed-off-by: 's avatarDaniel Lezcano <dlezcano@fr.ibm.com>
parent d3139ed1
......@@ -165,7 +165,7 @@ cleanup() {
echo "$(basename $0): aborted" >&2
exit 1
}
trap cleanup SIGHUP SIGINT SIGTERM
trap cleanup HUP INT TERM
mkdir -p $lxc_path/$lxc_new
hostname=$lxc_new
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment